<?php

namespace App\Http\Controllers\Master;

use App\Http\Controllers\Controller;
use App\Models\Master\Kecamatans;
use Illuminate\Http\Request;

class MasterKecamatanController extends Controller
{
    public function index()
    {
        $kecamatan = Kecamatans::paginate(10);

        return view('pages.masters.kecamatans.index', compact('kecamatan'));
    }
}
